/*ELNUEVODIA*/
/*
base-color: #6899cf
darker-color: #4E739C
lighter-color: #283B4F
rgb-base: 40,59,79
rgb-light: 192,39,60
 */

/* base: elements */
a {
  color: #6899cf;
}
a:hover,
a:focus,
a:active {
  color: #283B4F;
}
pre {
  border-left-color: #283B4F;
}
.sidebar h2.title,
#page .block-views h2.title {
  border-bottom-color: #6899cf;
}

/*====== Caricatura ========*/
#page #block-views-block-f-nota-principal-caricatura-block-1 h2.title {
    margin-bottom: 0px;
	text-transform: capitalize;
	text-align: left;
}

/* base: layout */
#pre-header,
#header-top {
  background-color: #fff;
}
.onscroll #header {
  background-color: #fff;
}#header {
  background-color: #6899cf;
  border-bottom-color: #4E739C;
}

/* components: accordion */
.panel-title a,
.panel-heading a:hover {
  background-color: #283B4F;
}

/* components: block */
.sidebar .block > h2,
#page .block-views > h2 {
  border-bottom-color: #6899cf;
}

/* components: buttons */
a.button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  background-color: #6899cf;
}
.pre-header-area a.button,
.pre-header-area input[type="submit"],
.header-top-area a.button,
.header-top-area input[type="submit"] {
  background-color: #6899cf!important;
}
.pre-header-area a.button:hover,
.pre-header-area input[type="submit"]:hover,
.header-top-area a.button:hover,
.header-top-area input[type="submit"]:hover {
  background-color: #283B4F!important;
}
a.button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
a.button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active,
a.button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  background-color: #283B4F;
}

/* components: dropdown-blocks */
.dropdown .trigger {
  color: #283B4F;
}
.colored-area .dropdown .trigger {
  color: #ffffff;
}
.colored-area .dropdown-menu > li {
  color: #3f3f3f;
}
.colored-area .dropdown-menu > li a {
  color: #6899cf;
  text-decoration: none;
}
.colored-area .dropdown-menu > li a:hover,
.colored-area .dropdown-menu > li a:active,
.colored-area .dropdown-menu > li a:focus {
  color: #283B4F;
  text-decoration: none;
}

/* components: fields */
.field--entity-reference-target-type-taxonomy-term ul.links li a:hover {
  background-color: #283B4F;
}

/* components: flexslider-internal-banner */
#internal-slider-carousel ul.slides > li.flex-active-slide,
#internal-slider-carousel ul.slides > li:hover {
  border-color: #283B4F;
}
@media (max-width: 767px) {
  #internal-slider-carousel .flex-direction-nav a {
    border-color: #283B4F;
    color: #283B4F;
  }
}

/* components: flexslider-main */
.flex-direction-nav a  {
  color: #283B4F;
}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  background-color: #283B4F;
}
@media screen and (max-width: 860px) {
  .flex-control-paging li a:hover,
  .flex-control-paging li a.flex-active {
    background-color: #283B4F;
  }
}

/* components: forms */
input.form-text:focus,
textarea:focus {
  border-color: #283B4F;
}

/* components: image-overlay */
.overlay {
  background-color: #283B4F;
  background-color: rgba(40,59,79,0.3);
}
.overlay i {
  background-color: #283B4F;
}

/* components: menu */
ul.menu li a:hover {
  background-color: #283B4F;
}
ul.menu li.menu-item--collapsed > a:before,
ul.menu li.menu-item--expanded > a:before,
.subfooter-area ul.menu li a:hover {
  color: #283B4F;
}

/* components: menu: superfish */
#main-navigation .sf-menu ul {
  background-color: #283B4F;
  background-color: rgba(40,59,79,0.9);
}
#pre-header .sf-menu ul,
#header-top .sf-menu ul {
  background-color: #6899cf;
  background-color: rgba(192,39,60,0.9);
}
#main-navigation .sf-menu > li.sfHover > a {
  background-color: #283B4F;
}
#pre-header .sf-menu > li.sfHover > a,
#pre-header ul.menu li a:hover,
#header-top .sf-menu > li.sfHover > a,
#header-top ul.menu li a:hover,
#main-navigation .sf-menu ul li.sfHover>a,
#main-navigation .sf-menu ul li a:hover {
  background-color: #6899cf;
}
#pre-header .sf-menu ul li.sfHover>a,
#pre-header .sf-menu ul li a:hover,
#header-top .sf-menu ul li.sfHover>a,
#header-top .sf-menu ul li a:hover {
  background-color: #4E739C;
}

/* components: node-links */
ul.links li.statistics-counter {
  color: #6899cf;
}
ul.links li a:hover,
.more a:hover {
  background-color: #283B4F;
}

/* components: node */
.post-progressbar {
  background-color: #283B4F;
}
.node-info-item .field--entity-reference-target-type-taxonomy-term ul.links li a,
.node-info-item-term .field--name-field-mt-post-categories a {
  color: #6899cf;
}
.node-info-item .field--entity-reference-target-type-taxonomy-term ul.links li a:hover,
.node-info-item-term .field--name-field-mt-post-categories a:hover {
  color: #283B4F;
}

/* components: pager */
li.pager__item > a:hover,
li.pager__item.is-active > a {
  background-color: #283B4F;
}
li.pager__item > a:focus {
  color: #283B4F;
}

/* components: primary-menu */
body:not(:target) .region-navigation .menu-toggle:hover,
body:not(:target) .region-navigation .menu-toggle--hide {
  background-color: #283B4F;
}

/* components: Nombre-columnistas */
#block-views-block-f-columnistas-block-1 .views-field.views-field-field-taxonomia a{
    color: #6899cf;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .region-navigation .menu-item,
  body:not(:target) .region-navigation .menu-item,
  .region-navigation .menu .menu-item a:hover {
    background-color: #283B4F;
  }
  .region-navigation .menu-item a,
  body:not(:target) .region-navigation .menu-item a {
    background-color: #6899cf;
  }
}

@media (min-width: 768px) {
  .block-views-blockeditorial-front-block-1 .content {
    border-right: 1px solid #bfbfbf;
    padding-right: 16px;
    border-bottom: 1px solid #bbb8b8;
    border-top: 2px solid #fff0;
    border-left: 2px solid #fff0;
  }
}

/* components: social-links */
.header-area ul.social-bookmarks li a:hover,
.header-area ul.brands li a:hover,
ul.user-social-bookmarks li a:hover {
  background-color: #283B4F;
}
ul.user-social-bookmarks li a:hover {
  color: #283B4F;
}

/* components: tables */
table th {
  background-color: #6899cf;
}

/* components: tabs */
.nav-tabs {
  border-bottom-color:#283B4F;
}
.nav-tabs > li > a:hover {
  border-color: #283B4F;
  background-color: #283B4F;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  background-color: #283B4F;
  border-color: #283B4F;
}
@media (min-width: 481px) {
  .nav-tabs > li.active > a:after {
    color: #283B4F;
  }
}

/* components: teaser-listings */
.view-feed .promoted-posts .view-header span {
  background-color: #283B4F;
}

/* components: to-top */
#toTop {
  color: #283B4F;
}

/* components: view-breaking-slider */
.view-titles .more-link a {
  background-color: #283B4F;
  border-bottom: 6px solid rgba(192,39,60,0.65);
}

/* components: view-most-popular */
.view-popular-objects .views-row:hover {
  border-color: #283B4F;
}
.view-popular-objects .views-row:hover .views-field-field-mt-post-categories a {
  background-color: #283B4F;
}

/* components: views */
.views-field-title a:hover {
  color: #283B4F;
}
.views-field-field-mt-post-categories a:hover {
  background-color: #283B4F;
}

/* Components: view-tags-cloud */
.view-mt-tags-cloud .views-row a:hover {
  background-color: #283B4F;
}



/*Especial Ibagué  

.path-aniversario-ibague h1 {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border: none;
  font: normal normal bold 62px/1 "Times New Roman", Times, serif;
  color: rgba(216,216,10,1);
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}

Code end*/